// NoSuits.h : header file
// Copyright (c) 1999 ID8 Media
// Written by Edwin P. Berlin, Jr., Secret Software
//

/////////////////////////////////////////////////////////////////////////////
// CNoSuits dialog

class CNoSuits : public CDialog
{
// Construction
public:
	CNoSuits(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CNoSuits)
	enum { IDD = IDD_NOSUITS };
	BOOL	m_check;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CNoSuits)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CNoSuits)
	afx_msg void OnAbort();
	afx_msg void OnIgnore();
	afx_msg void OnRetry();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.
